{% extends "layouts/base.html" %}

{% block content %}
<h1 class="mb-5">{{ title }}</h1>
{% if paginator.count %}
{% include "partials/article_list.html" %}
{% include "partials/paginator.html" %}
{% else %}
<p>Er zijn geen artikelen gepubliceerd.</p>
{% endif %}
{% endblock %}
